<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<item>
		<id>LANGUAGE</id>
		<text>FRENCH</text>
	</item>
	<item>
		<id>ENUM</id>
		<text>2</text>
	</item>
	<item>
		<id>DV_FL_ACTIVESYNC</id>
		<text>ACTIVE SYNC</text>
	</item>
	<item>
		<id>DV_FL_EXCHANGE</id>
		<text>DATAVIZ MS EXCHANGE</text>
	</item>
	<item>
		<id>DV_FL_SETUP</id>
		<text>CONFIGURATION</text>
	</item>
	<item>
		<id>DV_FL_VERIFYINGSETTINGS</id>
		<text>VERIFICATION DES PARAMETRES</text>
	</item>
	<item>
		<id>DV_INSTALL_RESTART</id>
		<text>REDEMARREZ VOTRE TELEPHONE POUR TERMINER L'INSTALLATION</text>
	</item>
	<item>
		<id>DV_MAIN_APPOINTMENTS</id>
		<text>RDV</text>
	</item>
	<item>
		<id>DV_MAIN_CAL_TIME</id>
		<text>HEURE</text>
	</item>
	<item>
		<id>DV_MAIN_FROM</id>
		<text>DE</text>
	</item>
	<item>
		<id>DV_MAIN_INBOX</id>
		<text>BOITE RECEPT.</text>
	</item>
	<item>
		<id>DV_MAIN_MAIL_TIME</id>
		<text>HEURE</text>
	</item>
	<item>
		<id>DV_MAIN_PUSHSYNC</id>
		<text>Synchro push active</text>
	</item>
	<item>
		<id>DV_MAIN_STATUS</id>
		<text>ETAT</text>
	</item>
	<item>
		<id>DV_MAIN_SUBJECT</id>
		<text>OBJET</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCERROR</id>
		<text>ECHEC SYNCHRO</text>
	</item>
	<item>
		<id>DV_MAIN_SYNCNOW</id>
		<text>SYNCHRO MAINTENANT</text>
	</item>
	<item>
		<id>DV_MAIN_TODAY</id>
		<text>AUJOURD'HUI</text>
	</item>
	<item>
		<id>DV_OPT_ACCOUNTSETTINGS</id>
		<text>PARAMETRES DU COMPTE</text>
	</item>
	<item>
		<id>DV_OPT_AUTO</id>
		<text>AUTO</text>
	</item>
	<item>
		<id>DV_OPT_CANCEL</id>
		<text>ANNULER</text>
	</item>
	<item>
		<id>DV_OPT_DONE</id>
		<text>TERMINE</text>
	</item>
	<item>
		<id>DV_OPT_HOWTOEDITACCOUNT</id>
		<text>MODIFIER VOS PARAMETRES UTILISATEUR DANS ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_MANUAL</id>
		<text>MANUELLE</text>
	</item>
	<item>
		<id>DV_OPT_OPENROADSYNC</id>
		<text>LANCER ROADSYNC</text>
	</item>
	<item>
		<id>DV_OPT_OPTIONS</id>
		<text>OPTIONS SYNCHRO</text>
	</item>
	<item>
		<id>DV_OPT_ROAMING</id>
		<text>Itinérance</text>
	</item>
	<item>
		<id>DV_OPT_SYNCCONTENT</id>
		<text>CONTENU SYNCHRO</text>
	</item>
	<item>
		<id>DV_OPT_SYNCTYPE</id>
		<text>TYPE SYNCHRO</text>
	</item>
	<item>
		<id>DV_SETTINGS_ACCESSPOINTNAME</id>
		<text>NOM DU POINT D'ACCES</text>
	</item>
	<item>
		<id>DV_SETTINGS_CANCEL</id>
		<text>ANNULER</text>
	</item>
	<item>
		<id>DV_SETTINGS_CONNECTIONERROR</id>
		<text>ERREUR DE CONNEXION</text>
	</item>
	<item>
		<id>DV_SETTINGS_DOMAIN</id>
		<text>DOMAINE</text>
	</item>
	<item>
		<id>DV_SETTINGS_DONE</id>
		<text>TERMINE</text>
	</item>
	<item>
		<id>DV_SETTINGS_EMAILADDRESS</id>
		<text>ADRESSE EMAIL</text>
	</item>
	<item>
		<id>DV_SETTINGS_FIRSTNAME</id>
		<text>PRENOM</text>
	</item>
	<item>
		<id>DV_SETTINGS_LASTNAME</id>
		<text>NOM</text>
	</item>
	<item>
		<id>DV_SETTINGS_PASSWORD</id>
		<text>MOT DE PASSE</text>
	</item>
	<item>
		<id>DV_SETTINGS_SERVERADDRESS</id>
		<text>ADRESSE DU SERVEUR</text>
	</item>
	<item>
		<id>DV_SETTINGS_SETUP</id>
		<text>CONFIG.</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERNAME</id>
		<text>NOM D'UTILISATEUR</text>
	</item>
	<item>
		<id>DV_SETTINGS_USERPASSWORDERRORMESSAGE</id>
		<text>ERREUR DE NOM D'UTILISATEUR OU DE MOT DE PASSE</text>
	</item>
	<item>
		<id>DV_SETTINGS_USESSL</id>
		<text>SSL</text>
	</item>
</resource>